BlackBerry Z10 – Privilege Escalation Vulnerability

BlackBerry_Z10

Il nuovo prodotto di casa RIM è soggetto ad una grave vulnerabilità che permette di effettuare una escalation dei permessi, la vulnerabilità identificata con il codice CVE-2013-3692 sfrutta una debolezza dell’applicativo “BlackBerry Protect” per garantire ad un malintenzionato i permessi di root sul dispositivo.

Per evitare questa vulnerabilità vi basterà effettuare un aggiornamento software all’ultima versione 10.1.

Via | THN